AudititemsIdVerify
Record the effectiveness verification of a finding.
Authorization
Authorization AuthorizationBearer <token>
In: header
Path Parameters
id*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/auditItems/string/verify/" \ -H "Content-Type: application/json" \ -d '{ "organizationId": "string", "note": "string" }'{ "id": "string", "slug": "string", "name": "string", "deadline": "string", "identifier": "string", "type": "MAJOR_NONCONFORMITY", "status": "OPEN", "source": "AUDIT", "findings": "string", "causes": "string", "correction": "string", "measures": "string", "notes": "string", "verifiedAt": "string", "verifiedById": "string", "verifiedByName": "string", "verificationNote": "string", "archivedAt": "string", "createdAt": "string", "updatedAt": "string", "organizationId": "string", "controlId": "string", "auditId": "string"}How is this guide?